<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
    <style> th{color: rgb(69, 99, 35);}</style>
  </head>
  <body style="background-color: rgb(171, 241, 143)">
    <form action="" method="POST">
        {% csrf_token %}
        Nama: {{form.name}}
    </br>
        NPM: {{form.npm}}
    </br>
        Date of Birth: {{form.date_of_birth}}
    </br>
        <input type="submit" value="Submit">
    </form>
  </body>
</html>